/*----------------------

  Peel - CSS 1.0
  By Themanoid

  Table of Contents

  00. Loader
  01. Buttons
  02. Filters
  03. Forms
  04. Header
  05. Hero
  06. Lists
  07. Thumbs
  08. Style
  09. Footer
  10. Accordion

-----------------------*/

/* Buttons */
.btn {
  border: 0;
}

.btn.btn-default {
  text-align: left;
  background: none;
  padding-left: 0;
}

.btn.btn-primary {
  border: 0;
  border-bottom: 4px solid white;
  background: transparent;
  color: #fff;
  height: 67px;
  line-height: 60px;
  width: 100%;
  font-size: 1.3em;
  font-weight: 300;
}

a.arrow-btn {
  text-decoration: none;
}

a.arrow-btn.arrow-left:after {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -4px;
  left: -100%;
  margin-left: 0;
  height: 8px;
  width: 8px;
  border-left: 1px solid white;
  border-bottom: 1px solid white;
  display: block;
  transform: rotate(45deg);
}

a.arrow-btn:before {
  content: '';
  width: 90%;
  position: absolute;
  height: 1px;
  background: white;
  left: -100%;
  top: 50%;
}

a.arrow-btn.arrow-right:after {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -4px;
  left: -10%;
  margin-left: -9px;
  height: 8px;
  width: 8px;
  border-left: 1px solid white;
  border-bottom: 1px solid white;
  display: block;
  transform: rotate(-135deg);
}

.prev-link, .next-link {
  text-decoration: none;
  display: block;
  width: 100%;
  transition: all .4s .1s;
}

.prev-link .project-title, .next-link .project-title {
  font-size: 1.5em;
  display: inline-block;
  clear: both;
  position: relative;
}

.prev-link .project-title:after, .next-link .project-title:after {
  content: '';
  display: block;
  position: relative;
  height: 4px;
  width: 100%;
  background: #fff;
}

@media screen and (min-width: 950px) {
  .prev-link .project-title, .next-link .project-title {
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: height .4s .2s, opacity .4s;
  }
  .prev-link:hover .project-title, .next-link:hover .project-title {
    height: 50px;
    opacity: 1;
    transition: height .4s, opacity .4s .2s;
  }
}

@media screen and (max-width: 950px) {
  .prev-link, .next-link {
    margin: 0px 0;
  }
  .prev-link .project-title, .next-link .project-title {
    font-size: 1.5em;
  }
}

@media screen and (max-width: 415px) {
  .prev-link .project-title, .next-link .project-title {
    font-size: 1.2em;
  }
}

.prev-link .link-title, .next-link .link-title {
  font-weight: 500;
}

/* Lists */
/* Info list */
ul.striped {
  list-style: none;
  padding: 0;
  margin-top: 8px;
  margin-bottom: 32px;
}

ul.striped li {
  position: relative;
  font-weight: 600;
  margin: 4px 0;
}

ul.striped li:before {
  content: '';
  position: absolute;
  width: 16px;
  height: 1px;
  background: #979797;
  left: -32px;
  top: 10px;
}

ul.striped li ul {
  list-style: none;
}

ul.striped.inside li {
  padding-left: 30px;
}

ul.striped.inside li:before {
  left: 0;
}

/* No style */
ul.no-style {
  list-style: none;
  padding: 0;
  margin-top: 8px;
}

/* Comment list */
.project-data {
  margin: 16px 0 0 0;
}

.project-data .title {
  font-size: .9em;
  color: #979797;
}

.project-data .desc {
  margin-top: 8px;
  font-weight: 500;
}

ul.comments {
  list-style: none;
  margin: 16px 0 32px;
  padding: 0;
}

ul.comments li.comment {
  margin: 0;
  padding: 0;
}

ul.comments li.comment .author .author-avatar {
  float: left;
  margin: 0 16px 0 0;
}

ul.comments li.comment .author .author-avatar img {
  vertical-align: top;
  width: 52px;
}

ul.comments li.comment .author .comment-info {
  display: -ms-flexbox;
  display: flex;
  height: 52px;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: end;
      justify-content: flex-end;
}

ul.comments li.comment .author .comment-info .author-name {
  font-size: 1.3em;
}

ul.comments li.comment .author .comment-info .comment-date {
  color: #979797;
  font-weight: 600;
}

ul.comments li.comment .comment-body p {
  line-height: 1.5;
  font-size: 19px;
}

ul.comments li.comment ul.comments {
  border-left: 1px solid white;
  padding-left: 32px;
}

ul.comments li.comment ul.comments li.comment .comment-body p {
  font-size: 17px;
}

/* Thumbs */
.thumb {
  display: inline-block;
  width: 100%;
  position: relative;
  margin-bottom: 1px;
}

.thumb .post-date {
  background: white;
  color: #000;
  display: inline-block;
  padding: 0 10px;
  line-height: 35px;
  height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.thumb img {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  transition: all 1s;
}

.thumb:hover img {
  opacity: .6;
}

.caption {
  margin-bottom: 48px;
  margin-top: 8px;
}

.caption .title {
  font-size: 1.45em;
  font-weight: bold;
}

.caption .subtitle {
  margin-top: 8px;
  opacity: .5;
}

.caption.inside {
  position: absolute;
  bottom: 0;
  margin: 0;
  left: 0;
  right: 0;
  padding: 16px;
  opacity: 0;
  transition: all 1s;
  background: linear-gradient(to bottom, transparent 0%, black 100%);
}

.caption.inside .subtitle {
  margin: 0;
}

.grid-item:hover .inside {
  opacity: 1;
}

/* Style */
.line-container {
  height: 100vh;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: fixed;
  opacity: .35;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  z-index: -1;
}

.line-container .col-1 {
  border-left: 1px solid #979797;
  position: relative;
  height: 0;
}

.line-container .col-1:last-child {
  border-right: 1px solid #979797;
}

.line-container .container .col-1:first-child:before,
.line-container .container .col-1:first-child:after,
.line-container .container .col-1:last-child:before,
.line-container .container .col-1:last-child:after {
  content: '';
  display: block;
  height: 100vh;
  border-left: 1px solid #979797;
  border-right: 1px solid #979797;
  position: absolute;
  width: 100%;
}

.line-container .container .col-1:first-child:before {
  margin-left: -200%;
}

.line-container .container .col-1:first-child:after {
  margin-left: -400%;
}

.line-container .container .col-1:last-child:before {
  margin-left: 200%;
}

.line-container .container .col-1:last-child:after {
  margin-left: 400%;
}

.bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100vh;
  background-size: cover;
  z-index: 0;
  background-position: center center;
}

.bg.faded {
  opacity: .5;
}



/* Accordion */
ul.accordion {
  list-style: none;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #979797;
}

ul.accordion li .head {
  border-top: 1px solid #979797;
  padding: 20px 0;
  font-size: 1.2em;
  font-weight: 600;
  cursor: pointer;
}

ul.accordion li .head .title:after {
  content: '+';
  display: block;
  float: right;
  font-size: 2em;
  margin-top: -11px;
  line-height: 1;
  color: #979797;
  transition: color .3s;
}

ul.accordion li:hover .head .title:after {
  color: #fff;
}

ul.accordion li .body {
  padding-bottom: 20px;
}

ul.accordion li.active .title:after {
  margin-top: -24px;
  content: '_';
}

/*

Tera Lightbox CSS
Version 4.0
Made by Themanoid

*/


/*

Titan Slider CSS
Version 3.0
Made by Themanoid

*/
.titanThumbContainer {
  list-style: none;
  padding: 0;
  margin: 1px -1px 0;
}

.titanThumbContainer li {
  margin: 0;
  padding-left: 1px;
  width: 25%;
  display: inline-block;
  cursor: pointer;
  opacity: .4;
  transition: all .3s;
}

.titanThumbContainer li.active, .titanThumbContainer li.active:hover {
  opacity: 1;
}

.titanThumbContainer li:hover {
  opacity: .9;
}

.titanThumbContainer li img {
  max-width: 100%;
  margin: 0;
}

.titanSlider {
  position: relative;
  overflow: hidden;
}

.titanSlider.titanCarousel img {
  margin: 0;
}

.titanSlider.next {
  cursor: url("/modules/titan-slider/slide-right.png") 5 -25, e-resize;
}

.titanSlider.next.dark {
  cursor: url("/modules/titan-slider/slide-right-dark.png") 5 -25, e-resize;
}

.titanSlider.previous {
  cursor: url("/modules/titan-slider/slide-left.png") 5 -25, w-resize;
}

.titanSlider.previous.dark {
  cursor: url("/modules/titan-slider/slide-left-dark.png") 5 -25, w-resize;
}

.titanSlider.fw {
  width: 100vw;
}

.titanSlider.fh {
  height: 100vh;
}

.titanSlider.fs {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 0;
}

.titanSlider.fs .slides {
  height: 100%;
}

.titanSlider.fs .slides .slide {
  height: 100%;
  background-size: cover;
  background-position: center;
}

.titanSlider .slides {
  font-size: 0;
  white-space: nowrap;
  position: relative;
  top: 0;
  left: -100%;
  margin: 0;
  padding: 0;
}

.titanSlider .slides .slide {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  white-space: normal;
  overflow: hidden;
  position: relative;
  z-index: 1;
  font-size: 1rem;
}

.titanSlider .slides .slide img {
  vertical-align: top;
  display: inline-block;
}

.titanSlider .slides .slide .fw {
  width: 100%;
}

.title{
  color: #afa379;
  font-weight: bold;
}

.desc{
  color: #939392;
  font-weight: lighter;
}

.label{
  color: #9e826a;
  font-weight: bolder;
  font-size: larger;
}